QGIS Application - Bug report #17879
Field of type interval only shown in DB Manager
2018-01-18 12:29 AM - Nikolay Lebedev

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/PostGIS

Affected QGIS version:2.18.15
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: no timely feedback

Copied to github as #: 25774

Description

When adding a postgis table with field of type “interval” it doesn't show up in layer attribute table or fields properties.

But in DB Manager it's displayed both in a field list and in a table itself - all values are visible.

History

#1 - 2019-01-21 12:34 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-24 01:31 AM - Giovanni Manghi
- Resolution set to no timely feedback
- Status changed from Feedback to Closed
